uuid: a04284b4-3aa2-4f29-968c-c21d14c9d2f1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.se2e
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.de2e
  module:
    - blazy
_core:
  default_config_hash: d65WXxLO3LLewe0olljVyP-4Bbc7pIxuH8rj3-HSsRw
id: media.image.se2e
targetEntityType: media
bundle: image
mode: se2e
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: de2e
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
